<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated by eXe - http://exelearning.net -->
<manifest identifier="eXe_nos_rodea62c583ca26b8c72da91" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_v1p2" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd" > 
<metadata> 
 <schema>ADL SCORM</schema> 
 <schemaversion>1.2</schemaversion> 
 <adlcp:location>imslrm.xml</adlcp:location> 
</metadata> 
<organizations default="eXe_nos_rodea62c583ca26b8c72da92">  
    <organization identifier="eXe_nos_rodea62c583ca26b8c72da92" structure="hierarchical">
        <title>La materia nos rodea</title>
<item identifier="ITEM-eXe_nos_rodea62c583ca26b8c72da93" isvisible="true" identifierref="RES-eXe_nos_rodea62c583ca26b8c72da94">
    <title>¡La materia nos rodea!</title>
<item identifier="ITEM-eXe_nos_rodea62c583ca26b8c72daa5" isvisible="true" identifierref="RES-eXe_nos_rodea62c583ca26b8c72daa6">
    <title>Nuestro proyecto</title>
</item>
<item identifier="ITEM-eXe_nos_rodea62c583ca26b8c72dac7" isvisible="true" identifierref="RES-eXe_nos_rodea62c583ca26b8c72dac8">
    <title>Materia o no materia, esa es la cuestión</title>
</item>
<item identifier="ITEM-eXe_nos_rodea62c583ca26b8c72dad9" isvisible="true" identifierref="RES-eXe_nos_rodea62c583ca26b8c72dada">
    <title>Comparando los estados de la materia</title>
</item>
<item identifier="ITEM-eXe_nos_rodea62c583ca26b8c72db1b" isvisible="true" identifierref="RES-eXe_nos_rodea62c583ca26b8c72db1c">
    <title>Investigando los cambios de estado</title>
</item>
<item identifier="ITEM-eXe_nos_rodea62c583ca26b8c72db1d" isvisible="true" identifierref="RES-eXe_nos_rodea62c583ca26b8c72db1e">
    <title>Estudiando los gases</title>
</item>
<item identifier="ITEM-eXe_nos_rodea62c583ca26b8c72db5f" isvisible="true" identifierref="RES-eXe_nos_rodea62c583ca26b8c72db510">
    <title>Presentamos nuestro trabajo</title>
</item>
<item identifier="ITEM-eXe_nos_rodea62c583ca26b8c72db711" isvisible="true" identifierref="RES-eXe_nos_rodea62c583ca26b8c72db712">
    <title>- Guía didáctica -</title>
</item>
<item identifier="ITEM-eXe_nos_rodea62c583ca26b8c72dba13" isvisible="true" identifierref="RES-eXe_nos_rodea62c583ca26b8c72dba14">
    <title>- Ficha técnica y descarga -</title>
</item>
<item identifier="ITEM-eXe_nos_rodea62c583ca26b8c72dbb15" isvisible="true" identifierref="RES-eXe_nos_rodea62c583ca26b8c72dbb16">
    <title>- Opina sobre el recurso -</title>
</item>
</item>
  </organization>
</organizations>
<resources>
  <resource identifier="RES-eXe_nos_rodea62c583ca26b8c72da94" type="webcontent" adlcp:scormtype="sco" href="index.html"> 
    <file href="index.html"/> 
    <file href="exe_html5.js"/>
    <file href="laboratoriodomus.1.jpg"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe_nos_rodea62c583ca26b8c72daa6" type="webcontent" adlcp:scormtype="sco" href="nuestro_proyecto.html"> 
    <file href="nuestro_proyecto.html"/> 
    <file href="exe_html5.js"/>
    <file href="maleta560.jpg"/>
    <file href="objetivo560.jpg"/>
    <file href="common.js"/>
    <file href="exe_tooltips.js"/>
    <file href="imagesloaded.pkg.min.js"/>
    <file href="jquery.qtip.min.css"/>
    <file href="jquery.qtip.min.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe_nos_rodea62c583ca26b8c72dac8" type="webcontent" adlcp:scormtype="sco" href="materia_o_no_materia_esa_es_la_cuestin.html"> 
    <file href="materia_o_no_materia_esa_es_la_cuestin.html"/> 
    <file href="exe_html5.js"/>
    <file href="Rubrica_Informe_en_equipo.odt"/>
    <file href="defi_especificas.png"/>
    <file href="defi_generales.png"/>
    <file href="propiedades_especificas.png"/>
    <file href="INFORME_PROPIEDADES_DE_LA_MATERIA.odt"/>
    <file href="MATERIA_O_NO_MATERIA.odt"/>
    <file href="MATERIA_O_NO_MATERIA.pdf"/>
    <file href="INFORME_PROPIEDADES_DE_LA_MATERIA.pdf"/>
    <file href="Rubrica_Informe_en_equipo.pdf"/>
    <file href="propiedades_generales.png"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="interactive-video-bg.gif"/>
    <file href="interactive-video-less.gif"/>
    <file href="interactive-video-loading.gif"/>
    <file href="interactive-video-more.gif"/>
    <file href="interactive-video-sorter.png"/>
    <file href="interactive-video.css"/>
    <file href="interactive-video.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe_nos_rodea62c583ca26b8c72dada" type="webcontent" adlcp:scormtype="sco" href="comparando_los_estados_de_la_materia.html"> 
    <file href="comparando_los_estados_de_la_materia.html"/> 
    <file href="exe_html5.js"/>
    <file href="Propiedades_estados_de_agregacion.pdf"/>
    <file href="def_gases.jpg"/>
    <file href="solido_180.gif"/>
    <file href="defi_solido.jpg"/>
    <file href="gases_180.gif"/>
    <file href="boton_liquido.jpg"/>
    <file href="3.gif"/>
    <file href="Comparando_los_estados.odt"/>
    <file href="Normas_en_el_laboratorio.pdf"/>
    <file href="Normas_en_el_laboratorio.odt"/>
    <file href="boton_solido.jpg"/>
    <file href="Rubrica_Informe_en_equipo.pdf"/>
    <file href="Propiedades_estados_de_agregacion.odt"/>
    <file href="Rubrica_Informe_en_equipo.odt"/>
    <file href="Experimenta_y_explica_.odt"/>
    <file href="Comparando_los_estados.pdf"/>
    <file href="Experimenta_y_explica_.pdf"/>
    <file href="defi_liquidos.jpg"/>
    <file href="boton_gases.jpg"/>
    <file href="diario560.jpg"/>
    <file href="rubrica_Trabajo_laboratorio_.pdf"/>
    <file href="rubrica_Trabajo_laboratorio_.odt"/>
    <file href="liquido_180.gif"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe_nos_rodea62c583ca26b8c72db1c" type="webcontent" adlcp:scormtype="sco" href="investigando_los_cambios_de_estado.html"> 
    <file href="investigando_los_cambios_de_estado.html"/> 
    <file href="exe_html5.js"/>
    <file href="Estados.svg.png"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe_nos_rodea62c583ca26b8c72db1e" type="webcontent" adlcp:scormtype="sco" href="estudiando_los_gases.html"> 
    <file href="estudiando_los_gases.html"/> 
    <file href="exe_html5.js"/>
    <file href="boyle_560.gif"/>
    <file href="Charles_560.gif"/>
    <file href="RELLENANDO_HUECOS.pdf"/>
    <file href="Rubrica_Informe_en_equipo.odt"/>
    <file href="APLICANDO_LAS_LEYES_DE_LOS_GASES.odt"/>
    <file href="calculo_e_equipo560.jpg"/>
    <file href="termometro_560.png"/>
    <file href="CADA_ETIQUETA_A_SU_LEY.pdf"/>
    <file href="APLICANDO_LAS_LEYES_DE_LOS_GASES.pdf"/>
    <file href="Form_gay_4.png"/>
    <file href="formula_ley_de_Boyle_pequeno.png"/>
    <file href="gay_3.png"/>
    <file href="CADA_ETIQUETA_A_SU_LEY.odt"/>
    <file href="botella_gas_560.jpg"/>
    <file href="diario560.jpg"/>
    <file href="INFORME_DE_LOS_GASES.pdf"/>
    <file href="INFORME_DE_LOS_GASES.odt"/>
    <file href="RELLENANDO_HUECOS.odt"/>
    <file href="fprmula_charles_peque.gif"/>
    <file href="Rubrica_Informe_en_equipo.pdf"/>
    <file href="trabajo_alumnos_560.jpg"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe_nos_rodea62c583ca26b8c72db510" type="webcontent" adlcp:scormtype="sco" href="presentamos_nuestro_trabajo.html"> 
    <file href="presentamos_nuestro_trabajo.html"/> 
    <file href="exe_html5.js"/>
    <file href="evaluacion_560.jpg"/>
    <file href="_Rubrica_Trabajo_en_equipo_.odt"/>
    <file href="diario560.jpg"/>
    <file href="presentacion560.png"/>
    <file href="Ficha_evaluacion_proyecto.odt"/>
    <file href="Ficha_evaluacion_proyecto.pdf"/>
    <file href="_Rubrica_Trabajo_en_equipo_.pdf"/>
    <file href="explicacion_560.jpg"/>
    <file href="planificar560.jpg"/>
    <file href="palabras_presntacion560.png"/>
    <file href="Rubrica_exposicion_oral__de_una_presentacion.pdf"/>
    <file href="Rubrica_exposicion_oral__de_una_presentacion.odt"/>
    <file href="Que_hemos_aprendido_.odt"/>
    <file href="Que_hemos_aprendido_.pdf"/>
    <file href="exe_lightbox.css"/>
    <file href="exe_lightbox.js"/>
    <file href="exe_lightbox_default_thumb.png"/>
    <file href="exe_lightbox_loader.gif"/>
    <file href="exe_lightbox_sprite.png"/>
    <file href="exe_lightbox_sprite_next.png"/>
    <file href="exe_lightbox_sprite_prev.png"/>
    <file href="exe_lightbox_sprite_x.png"/>
    <file href="exe_lightbox_sprite_y.png"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe_nos_rodea62c583ca26b8c72db712" type="webcontent" adlcp:scormtype="sco" href="_gua_didctica_.html"> 
    <file href="_gua_didctica_.html"/> 
    <file href="exe_html5.js"/>
    <file href="CANVAS_la_materia_nos_rodea-min.1.png"/>
    <file href="guia_didactica560.jpg"/>
    <file href="reloj560.jpg"/>
    <file href="_Rubrica_Trabajo_en_equipo_.pdf"/>
    <file href="exe_effects.css"/>
    <file href="exe_effects.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe_nos_rodea62c583ca26b8c72dba14" type="webcontent" adlcp:scormtype="sco" href="_ficha_tcnica_y_descarga_.html"> 
    <file href="_ficha_tcnica_y_descarga_.html"/> 
    <file href="exe_html5.js"/>
    <file href="la_materia_nos_rodea.elp"/>
    <file href="download-package-licenses.png"/>
    <file href="download-package.css"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="RES-eXe_nos_rodea62c583ca26b8c72dbb16" type="webcontent" adlcp:scormtype="sco" href="_opina_sobre_el_recurso_.html"> 
    <file href="_opina_sobre_el_recurso_.html"/> 
    <file href="exe_html5.js"/>
    <dependency identifierref="COMMON_FILES"/>
  </resource>
  <resource identifier="COMMON_FILES" type="webcontent" adlcp:scormtype="asset">
    <file href="config.xml"/>
    <file href="content.css"/>
    <file href="EncodeSans-Light_latin-ext.woff2"/>
    <file href="EncodeSans-Light_latin.woff2"/>
    <file href="EncodeSans-Light_vietnamese.woff2"/>
    <file href="icon_atom.png"/>
    <file href="icon_award.png"/>
    <file href="icon_beach.png"/>
    <file href="icon_bulb.png"/>
    <file href="icon_camera.png"/>
    <file href="icon_classroom.png"/>
    <file href="icon_compass.png"/>
    <file href="icon_edia.png"/>
    <file href="icon_etwinning.png"/>
    <file href="icon_exe.png"/>
    <file href="icon_footprints.png"/>
    <file href="icon_free_license.png"/>
    <file href="icon_gears.png"/>
    <file href="icon_knowledge.png"/>
    <file href="icon_list.png"/>
    <file href="icon_microphone.png"/>
    <file href="icon_network.png"/>
    <file href="icon_plus.png"/>
    <file href="icon_presentation.png"/>
    <file href="icon_puzzle.png"/>
    <file href="icon_share.png"/>
    <file href="icon_stars.png"/>
    <file href="icon_talk.png"/>
    <file href="icon_teacher_screen.png"/>
    <file href="icon_telescope.png"/>
    <file href="icon_think.png"/>
    <file href="icon_tree.png"/>
    <file href="icon_write.png"/>
    <file href="nav.css"/>
    <file href="_intef_bg.png"/>
    <file href="_intef_footer.png"/>
    <file href="_intef_header.png"/>
    <file href="_intef_icons.png"/>
    <file href="_intef_js.js"/>
    <file href="_intef_left_column.gif"/>
    <file href="_intef_licenses.gif"/>
    <file href="_intef_menu.gif"/>
    <file href="_intef_print.png"/>
    <file href="_intef_title_bg.png"/>
    <file href="base.css"/>
    <file href="popup_bg.gif"/>
    <file href="SCORM_API_wrapper.js"/>
    <file href="SCOFunctions.js"/>
    <file href="common.js"/>
    <file href="common_i18n.js"/>
    <file href="exe_jquery.js"/>
    <file href="content.xsd"/>
    <file href="content.data"/>
    <file href="contentv3.xml"/>
    <file href="imslrm.xml"/>
  </resource>
</resources>
</manifest>
